PDA

View Full Version : [CLOSED] GXT Beta 3 with GWT 1.5 Release Candidate



chris@pinguin
29 May 2008, 5:56 AM
Hi,

compiling my App with GXT Beta 3 and GWT 1.5 RC failed because there is a failure in Fx.java.

Error Message:
The import com.google.gwt.usr.client.animation cannot be resolved in com.extjs.gxt.ui.client.fx.FX.java

Greetings
Chris

Sorry, bugreport already exists. please close...